## kicad-symbols 5.0.2

=== CMakeLists.txt ===
project( kicad-symbols NONE )

cmake_minimum_required( VERSION 2.6.1 FATAL_ERROR )

#================================================
# Locations for install targets.
#================================================
if( APPLE )
    # Like all variables, CMAKE_INSTALL_PREFIX can be over-ridden on the command line.
    set( CMAKE_INSTALL_PREFIX "/Library/Application Support/kicad/" CACHE PATH "" )

    # Everything without leading / is relative to CMAKE_INSTALL_PREFIX.
    set( KICAD_LIBRARY library )
    set( KICAD_TEMPLATE template )
else()
    # Everything without leading / is relative to CMAKE_INSTALL_PREFIX.
    set( KICAD_DATA share/kicad
         CACHE PATH "Location of KiCad data files." )
    set( KICAD_LIBRARY ${KICAD_DATA}/library )
    set( KICAD_TEMPLATE ${KICAD_DATA}/template )
endif()

mark_as_advanced( KICAD_DATA KICAD_LIBRARY )


#================================================
# "make uninstall" rules
#================================================
configure_file(
    "${PROJECT_SOURCE_DIR}/CMakeModules/cmake_uninstall.cmake.in"
    "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
    IMMEDIATE @ONLY )

add_custom_target( uninstall
    "${CMAKE_COMMAND}" -P "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake" )


#================================================
# Installed files.
#================================================

# Install all of the symbol library (.lib) and document (.dcm) files in this folder.
file(GLOB dcm_files "*.dcm")
file(GLOB lib_files "*.lib")

install(FILES ${dcm_files}
        DESTINATION ${KICAD_LIBRARY}
        COMPONENT resources)

install(FILES ${lib_files}
        DESTINATION ${KICAD_LIBRARY}
        COMPONENT resources)

# Install the default global symbol library table in the template folder.
install(FILES sym-lib-table
        DESTINATION ${KICAD_TEMPLATE}
        COMPONENT resources)

## kicad-symbols 5.0.0

=== debian/changelog ===
kicad-symbols (5.0.0-1) unstable; urgency=medium

  * [00ffd72] debian/control: increase Standards-Version to 4.1.5
    + No further changes needed.
  * [b0fad45] Multi-Arch: mark kicad-symbols foreign
  * [4488d9c] New upstream version 5.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 20 Jul 2018 09:40:51 +0200

kicad-symbols (5.0.0~rc3-1) unstable; urgency=medium

  * [8959877] d/watch: fix up matching regular expressions
  * [4c526e1] New upstream version 5.0.0~rc3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 28 Jun 2018 16:47:52 +0200

kicad-symbols (5.0.0~rc2-2) unstable; urgency=medium

  * rebuild for unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 31 May 2018 07:53:51 +0200

kicad-symbols (5.0.0~rc2-1) experimental; urgency=medium

  * [f7ae762] New upstream version 5.0.0~rc2
  * [9091dcc] debian/control: increase Standards-Version to 4.1.4
    + No further changes needed.
  * [b36fc3b]
    + The contact email address for the Debian Electronics Group has changed
      to pkg-electronics-devel@alioth-lists.debian.net.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 May 2018 08:17:26 +0200

kicad-symbols (5.0.0~rc1+20180318-1) experimental; urgency=medium

  * [57c8d2a] New upstream version 5.0.0~rc1+20180318
    + Imported snapshot version from 18th March 2018.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 19 Mar 2018 21:36:07 +0100

kicad-symbols (5.0.0~rc1-1) experimental; urgency=medium

  * [3dc11bf] d/control: fixup VCS URLs
  * [357b8d1] New upstream version 5.0.0~rc1
  * [593d7e9] d/control: adjusting B+R against previous kicad{-common} pkg
    (Closes: #891012)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 06 Mar 2018 19:17:05 +0100

kicad-symbols (0~2018.01.27-1) experimental; urgency=medium

  * Initial release (Closes: #888104)
  * [96d991d] New upstream version 0~2018.01.27
  * [5b3f9ca] first and basic Debianisation
  * [adc911d] Recommends on kicad instead of Depends

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Feb 2018 17:09:35 +0100

=== debian/control ===
Source: kicad-symbols
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Jean-Samuel Reynaud <js.reynaud@gmail.com>,
Build-Depends:
 debhelper (>= 11),
 cmake,
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols
Standards-Version: 4.1.5
Homepage: https://kicad.github.io/symbols

Package: kicad-symbols
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 kicad (>= 5.0.0~rc1+dfsg1-1~),
Breaks:
 kicad (<< 5.0.0~rc1+dfsg1-1~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Replaces:
 kicad (<< 5.0.0~rc1+dfsg1-1~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Description: Schematic symbols for KiCad's Eeschema
 Eeschema is a powerful schematic capture software distributed as part of
 KiCad which get it's great and powerful efficiency from the usage of
 prepared schematics for the various needed schematic symbols.
 .
 This package is providing this schematic symbols for Eeschema usable with
 KiCad >= 5.0.0.

## kicad-symbols 5.0.2

=== debian/changelog ===
kicad-symbols (5.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:04:27 +0800

kicad-symbols (5.0.2-1) unstable; urgency=medium

  * [97acd5a] New upstream version 5.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Dec 2018 21:07:58 +0100

kicad-symbols (5.0.1-1) unstable; urgency=medium

  * [607a1aa] New upstream version 5.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 10 Oct 2018 21:01:15 +0200

kicad-symbols (5.0.0-2) unstable; urgency=medium

  * [426ef38] d/control: increase Standards-Version to 4.2.1
    + No further changes needed.
  * [4764728] d/copyright: extend some legal notes for CC-BY-SA-4.0
    + Enhancing the content of the CC-BY-SA-4.0 license text as the complete
      full plain license text was missing and only the human readable text was
      used.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 31 Aug 2018 22:04:22 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols

## kicad-symbols 5.1.0

=== debian/changelog ===
kicad-symbols (5.1.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 Apr 2019 13:58:28 -0700

kicad-symbols (5.1.0-1) unstable; urgency=medium

  * [e0c482d] New upstream version 5.1.0
  * [ffcb043] d/control: increase Standards-Version to 4.3.0
    + No further changes needed.
  * [591c592] d/copyright: update years on contributors

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 11 Mar 2019 20:26:47 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kicad-symbols
 Section: electronics
 Priority: optional
-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
@@ -10,7 +11,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols

## kicad-symbols 5.1.2

=== debian/changelog ===
kicad-symbols (5.1.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 01 May 2019 16:50:40 -0700

kicad-symbols (5.1.2-1) unstable; urgency=medium

  * [e69b91d] New upstream version 5.1.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 25 Apr 2019 16:57:46 +0200

## kicad-symbols 5.1.3

=== debian/changelog ===
kicad-symbols (5.1.3-1) unstable; urgency=medium

  * [183d73e] d/gbp.conf: add postunpack command
    + Adding an additional command that will run dos2unix on the extracted
      source.
  * [1f7f1a5] README.source: Add hint about usage of dos2unix
    + gbp-import-orig is now using dos2unix as some source files have mixed
      line endings that will confuse pristine-tar later while comiting the
      pristine-tar delta. Explain the need that dos2unix must be installed.
  * [6afbe9e] New upstream version 5.1.3
  * [2ae025e] d/control: increase Standards-Version to 4.4.0
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 Jul 2019 18:56:06 -0300

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kicad-symbols
 Section: electronics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
@@ -11,7 +10,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols

## kicad-symbols 5.1.5

=== debian/changelog ===
kicad-symbols (5.1.5-1) unstable; urgency=medium

  * [0421bab] New upstream version 5.1.5
  * [b8f9545] d/control: increase Standards-Version to 4.4.1
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Nov 2019 18:19:11 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols

=== debian/watch ===
# watch file for kicad-symbols from KiCad
#

# opts= ...
# pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
# ...

version=4

opts="uversionmangle=s/\.-rc/~rc/;s/\.+$//, \
  dversionmangle=s/\+dfsg(\.?\d+)?$//" \
  https://github.com/KiCad/kicad-symbols/tags .*/(\d+\.\d+\.\d+)(-rc\d)?\.tar\.[gx]z

## kicad-symbols 5.1.6

=== debian/changelog ===
kicad-symbols (5.1.6-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.
  * [080dfbb] Revert "dh: move over to debhelper-compat"
  * [7abe397] d/control: Don't use dh 11 or greater

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 May 2020 19:03:06 +0200

kicad-symbols (5.1.6-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 May 2020 17:22:26 +0200

kicad-symbols (5.1.6-1) unstable; urgency=medium

  * [5a3f697] New upstream version 5.1.6
  * [c68006d] d/control: increase Standards-Version to 4.5.0
    + No further changes needed.
  * [715c55c] d/control: adding Rules-Requires-Root to source section
  * [552f858] d/copyright: update years on contributors
  * [8855e84] dh: move over to debhelper-compat
    + Moving over to use debhelper-compat (13).

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 May 2020 11:21:15 +0200

kicad-symbols (5.1.5-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 23 Nov 2019 23:47:59 +0100

kicad-symbols (5.1.5-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 23 Nov 2019 23:40:07 +0100

kicad-symbols (5.1.3-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Jul 2019 17:55:38 +0200

kicad-symbols (5.1.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * [37e9a29] debian/gbp.conf: adjust to debian/buster

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Jul 2019 10:01:09 +0200

kicad-symbols (5.0.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 14 Dec 2018 19:32:24 +0100

kicad-symbols (5.0.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * [b5b90ed] debian/gbp.conf: adjust to debian/stretch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Sep 2018 08:21:43 +0200

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper (<< 11),
  cmake,
+Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols

## kicad-symbols 5.1.9

=== debian/changelog ===
kicad-symbols (5.1.9-1) unstable; urgency=medium

  * [00c788a] d/watch: update watch file to capture GitLab source
  * [c9595d5] d/control: increase Standards-Version to 4.5.1
    + No further changes needed.
  * [5204b3e] New upstream version 5.1.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 24 Dec 2020 09:37:06 +0100

kicad-symbols (5.1.7-1) unstable; urgency=medium

  [ Jean-Samuel Reynaud ]
  * [d04f11f] d/README.source: Fixup c&p error

  [ Carsten Schoenert ]
  * [4d3d141] New upstream version 5.1.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 27 Sep 2020 08:06:54 +0200

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper (<< 11),
+ debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols

## kicad-symbols 6.0.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,13 +10,13 @@
     set( CMAKE_INSTALL_PREFIX "/Library/Application Support/kicad/" CACHE PATH "" )
 
     # Everything without leading / is relative to CMAKE_INSTALL_PREFIX.
-    set( KICAD_LIBRARY library )
+    set( KICAD_LIBRARY symbols )
     set( KICAD_TEMPLATE template )
 else()
     # Everything without leading / is relative to CMAKE_INSTALL_PREFIX.
     set( KICAD_DATA share/kicad
          CACHE PATH "Location of KiCad data files." )
-    set( KICAD_LIBRARY ${KICAD_DATA}/library )
+    set( KICAD_LIBRARY ${KICAD_DATA}/symbols )
     set( KICAD_TEMPLATE ${KICAD_DATA}/template )
 endif()
 
@@ -39,9 +39,8 @@
 # Installed files.
 #================================================
 
-# Install all of the symbol library (.lib) and document (.dcm) files in this folder.
-file(GLOB dcm_files "*.dcm")
-file(GLOB lib_files "*.lib")
+# Install all of the symbol library (.kicad_sym) files in this folder.
+file(GLOB dcm_files "*.kicad_sym")
 
 install(FILES ${dcm_files}
         DESTINATION ${KICAD_LIBRARY}

=== debian/changelog ===
kicad-symbols (6.0.0-1~bpo10+1.lnd.edu1.1) buster-backports; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Tue, 15 Feb 2022 10:23:41 +0800

kicad-symbols (6.0.0-1~bpo10+1.lnd.edu1) buster-backports-sloppy; urgency=medium

  * Initialized from upstream release

 -- Ling Yang <lingyang@loongson.cn>  Tue, 25 Jan 2021 18:53:55 +0800

kicad-symbols (6.0.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Simon Richter <sjr@debian.org>  Tue, 11 Jan 2022 12:18:57 +0100

kicad-symbols (6.0.0-1) unstable; urgency=medium

  * Upload to unstable
  * [68188f3] New upstream version 6.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Jan 2022 10:30:46 +0100

kicad-symbols (6.0.0~rc1-1~exp1) experimental; urgency=medium

  * [f153f4a] New upstream version 6.0.0~rc1
  * [2850f16] d/control: Increase Standards-Version to 4.6.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Nov 2021 18:33:47 +0100

kicad-symbols (6.0.0~20210410-1) experimental; urgency=medium

  * [7cae072] New upstream version 6.0.0~20210410
  * [af9cc36] d/control: Increase required kicad version >= 6.0.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Apr 2021 10:51:14 +0200

kicad-symbols (5.99.0~20210401-1) experimental; urgency=medium

  * [7d4b542] d/gbp.conf: Adjust to debian/experimental
  * [2b910a7] New upstream version 5.99.0~20210401
    + Use a snapshot version from 2021-04-01 as upstream version.
  * [989c304] d/copyright: update years on contributors
  * [7a89df6] d/control: Increase required kicad version >= 5.99.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Apr 2021 17:11:50 +0200

kicad-symbols (5.1.11-1) unstable; urgency=medium

  * [1966390] d/gbp.conf: Adjust upstream branch to upstream/5.1.x
  * [ff9a4c4] New upstream version 5.1.11
    + This new version brings in NO modified or new footprints, it only
      contains changes regarding the change of the default project URL to
      http(s)://kicad.org
  * [2c2e99b] d/control: Increase Standards-Version to 4.6.0
    + No further changes needed.
  * [fa7ad18] d/copyright: Update information due release of 5.1.11

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Oct 2021 09:44:17 +0100

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  cmake,
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols
@@ -20,12 +20,12 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 5.0.0~rc1+dfsg1-1~),
+ kicad (>= 6.0.0~),
 Breaks:
- kicad (<< 5.0.0~rc1+dfsg1-1~),
+ kicad (<< 6.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Replaces:
- kicad (<< 5.0.0~rc1+dfsg1-1~),
+ kicad (<< 6.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Description: Schematic symbols for KiCad's Eeschema
  Eeschema is a powerful schematic capture software distributed as part of
@@ -33,4 +33,4 @@
  prepared schematics for the various needed schematic symbols.
  .
  This package is providing this schematic symbols for Eeschema usable with
- KiCad >= 5.0.0.
+ KiCad >= 5.99.0.

## kicad-symbols 6.0.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project( kicad-symbols NONE )
 
-cmake_minimum_required( VERSION 2.6.1 FATAL_ERROR )
+cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
 
 #================================================
 # Locations for install targets.

=== debian/changelog ===
kicad-symbols (6.0.2-1) unstable; urgency=medium

  * [260211c] New upstream version 6.0.2
  * [8af80fa] d/s/metadata: Adding some starting data
  * [4e4f5d8] d/control: Adjust VCS links to branch debian/sid

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Feb 2022 10:39:10 +0100

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/sid
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/sid
 Standards-Version: 4.6.0
 Homepage: https://kicad.github.io/symbols

## kicad-symbols 6.0.7

=== debian/changelog ===
kicad-symbols (6.0.7-1~bpo10+1) buster-backports-sloppy; urgency=medium

   * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 04 Aug 2022 20:44:17 +0200

kicad-symbols (6.0.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 04 Aug 2022 20:40:20 +0200

kicad-symbols (6.0.7-1) unstable; urgency=medium

  * [a007212] New upstream version 6.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 30 Jul 2022 14:35:21 +0200

kicad-symbols (6.0.6-1~bpo10+1) buster-backports-sloppy; urgency=medium

   * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jun 2022 12:34:46 +0200

kicad-symbols (6.0.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jun 2022 12:26:08 +0200

kicad-symbols (6.0.6-1) unstable; urgency=medium

  * [1032fb3] New upstream version 6.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 20 Jun 2022 20:58:02 +0200

kicad-symbols (6.0.5-1~bpo10+1) buster-backports-sloppy; urgency=medium

   * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 07 Jun 2022 19:34:29 +0200

kicad-symbols (6.0.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 06 Jun 2022 10:40:48 +0200

kicad-symbols (6.0.5-1) unstable; urgency=medium

  * [06f731c] New upstream version 6.0.5
  * [7c664ca] d/control: Increase Standards-Version to 4.6.1
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 May 2022 20:56:26 +0200

kicad-symbols (6.0.4-1~bpo10+1) buster-backports-sloppy; urgency=medium

   * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 31 Mar 2022 17:23:28 +0200

kicad-symbols (6.0.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 29 Mar 2022 19:12:23 +0200

kicad-symbols (6.0.4-1) unstable; urgency=medium

  * [4a24912] New upstream version 6.0.4
  * [913abbd] d/copyright: Update copyright years

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Mar 2022 11:05:35 +0100

kicad-symbols (6.0.2-1~bpo10+1) buster-backports-sloppy; urgency=medium

   * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 19 Feb 2022 09:57:50 +0100

kicad-symbols (6.0.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Feb 2022 11:24:04 +0100

kicad-symbols (6.0.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports
  * [31212b3] d/gbp.conf: Adjust upstream branch back to upstream/latest
  * [e47fa2e] d/control: Adjust Vcs-{Browser,Git} fields

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Feb 2022 11:19:15 +0100

kicad-symbols (5.1.9-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 04 Jan 2021 11:30:46 +0100

kicad-symbols (5.1.7-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 02 Oct 2020 15:50:37 +0200

=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/sid
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/sid
-Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/buster
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/buster
+Standards-Version: 4.6.1
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols

## kicad-symbols 6.0.9

=== debian/changelog ===
kicad-symbols (6.0.9-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 03 Nov 2022 22:24:05 +0100

kicad-symbols (6.0.9-1) unstable; urgency=medium

  * [a4d3852] New upstream version 6.0.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Oct 2022 14:25:21 +0200

kicad-symbols (6.0.8-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 12 Oct 2022 18:45:05 +0200

kicad-symbols (6.0.8-1) unstable; urgency=medium

  * [061d828] New upstream version 6.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 06 Oct 2022 18:38:09 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/buster
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/buster
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/bullseye
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/bullseye
 Standards-Version: 4.6.1
 Homepage: https://kicad.github.io/symbols

## kicad-symbols 6.0.10

=== debian/changelog ===
kicad-symbols (6.0.10-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports
  * Revert Remove constraints unnecessary since buster (oldstable)
    + The removal of kicad-common from Breaks/Replace is only useful for
      releases after bullseye.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 31 Dec 2022 10:04:15 +0100

kicad-symbols (6.0.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [adaff18] Remove constraints unnecessary since buster (oldstable)

  [ Carsten Schoenert ]
  * [1a984f2] New upstream version 6.0.10
  * [9db0539] d/control: Increase Standards-Version to 4.6.2
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Dec 2022 21:06:55 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/bullseye
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/bullseye
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols

## kicad-symbols 7.0.2

=== debian/changelog ===
kicad-symbols (7.0.2-1) experimental; urgency=medium

  * [5a208d6] New upstream version 7.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 21 Apr 2023 18:21:51 +0200

kicad-symbols (7.0.1-1) experimental; urgency=medium

  * [b19aeb3] New upstream version 7.0.1
  * [d0a78f0] d/control: Bump recommended version to >= 7.0.1~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Mar 2023 11:46:00 +0100

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/bullseye
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/bullseye
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/experimental
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/experimental
 Standards-Version: 4.6.2
 Homepage: https://kicad.github.io/symbols
 
@@ -20,13 +20,11 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 6.0.0~),
+ kicad (>= 7.0.1~),
 Breaks:
  kicad (<< 6.0.0~),
- kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Replaces:
  kicad (<< 6.0.0~),
- kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Description: Schematic symbols for KiCad's Eeschema
  Eeschema is a powerful schematic capture software distributed as part of
  KiCad which get it's great and powerful efficiency from the usage of

## kicad-symbols 7.0.6

=== debian/changelog ===
kicad-symbols (7.0.6-1) unstable; urgency=medium

  * [272b9fd] New upstream version 7.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Jul 2023 10:20:38 +0200

kicad-symbols (7.0.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 12 Jun 2023 18:29:12 +0200

kicad-symbols (7.0.5-1) experimental; urgency=medium

  * [263bb4f] New upstream version 7.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 30 May 2023 20:18:14 +0200

kicad-symbols (7.0.3-1) experimental; urgency=medium

  * [5b73378] New upstream version 7.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 14 May 2023 09:26:51 +0200

## kicad-symbols 7.0.7

=== debian/changelog ===
kicad-symbols (7.0.7-1) unstable; urgency=medium

  * [ffbd119] New upstream version 7.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 15 Aug 2023 20:56:56 +0200

## kicad-symbols 7.0.8

=== debian/changelog ===
kicad-symbols (7.0.8-1) unstable; urgency=medium

  * [af4c311] New upstream version 7.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Oct 2023 11:38:19 +0200

## kicad-symbols 7.0.10

=== debian/changelog ===
kicad-symbols (7.0.10-1) unstable; urgency=medium

  * [9be02a3] New upstream version 7.0.10

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Dec 2023 11:09:41 +0100

kicad-symbols (7.0.9-1) unstable; urgency=medium

  * [8d85ff9] New upstream version 7.0.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 16 Nov 2023 20:27:18 +0100

## kicad-symbols 7.0.11

=== debian/changelog ===
kicad-symbols (7.0.11-1) unstable; urgency=medium

  * [4d48de9] New upstream version 7.0.11
  * [7f5ee30] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Feb 2024 19:06:02 +0100

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/experimental
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/experimental
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/sid
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/sid
 Standards-Version: 4.6.2
 Homepage: https://kicad.github.io/symbols

## kicad-symbols 8.0.3

=== debian/changelog ===
kicad-symbols (8.0.3-1) unstable; urgency=medium

  * [f7bf318] New upstream version 8.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Jun 2024 20:46:23 +0200

kicad-symbols (8.0.2-1) unstable; urgency=medium

  * [fdf964c] New upstream version 8.0.2
  * [8b32927] d/control: Increase Standards-Version to 4.7.0
    + No further changes needed.
  * [bc374dc] d/control: Set Breaks on kicad << 8.0.1
    (Closes: #1068408, #1067884)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 May 2024 13:30:05 +0200

kicad-symbols (8.0.1-1) unstable; urgency=medium

  * [6a3015d] New upstream version 8.0.1
  * [6b3471a] d/control: Bump recommended version to >= 8.0.1~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Mar 2024 14:28:19 +0100

## kicad-symbols 8.0.4

=== debian/changelog ===
kicad-symbols (8.0.4-1) unstable; urgency=medium

  * [03a94ff] New upstream version 8.0.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 18 Jul 2024 16:36:38 +0200

## kicad-symbols 8.0.6

=== debian/changelog ===
kicad-symbols (8.0.6-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Dec 2024 16:46:16 -0800

kicad-symbols (8.0.6-1) unstable; urgency=medium

  * [12fedf9] New upstream version 8.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Oct 2024 19:51:29 +0200

kicad-symbols (8.0.5-1) unstable; urgency=medium

  * [1f0f78d] New upstream version 8.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 12 Sep 2024 17:40:24 +0200

=== debian/control ===
Source: kicad-symbols
Section: electronics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Carsten Schoenert <c.schoenert@t-online.de>,
           Jean-Samuel Reynaud <js.reynaud@gmail.com>
Build-Depends: cmake, debhelper-compat (= 13)
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/sid
Standards-Version: 4.7.0
Homepage: https://kicad.github.io/symbols

Package: kicad-symbols
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: kicad (>= 8.0.1~)
Breaks: kicad (<< 8.0.1~)
Replaces: kicad (<< 8.0.1~)
Description: Schematic symbols for KiCad's Eeschema
 Eeschema is a powerful schematic capture software distributed as part of
 KiCad which get it's great and powerful efficiency from the usage of
 prepared schematics for the various needed schematic symbols.
 .
 This package is providing this schematic symbols for Eeschema usable with
 KiCad >= 8.0.0.

## kicad-symbols 8.0.7

=== debian/changelog ===
kicad-symbols (8.0.7-1) unstable; urgency=medium

  * [74462f7] New upstream version 8.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 25 Dec 2024 08:44:15 +0200

## kicad-symbols 8.0.8

=== debian/changelog ===
kicad-symbols (8.0.8-1) unstable; urgency=medium

  * [fc4d13d] New upstream version 8.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Jan 2025 11:09:15 +0200

=== debian/control ===
Source: kicad-symbols
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Jean-Samuel Reynaud <js.reynaud@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 cmake,
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/sid
Standards-Version: 4.7.0
Homepage: https://kicad.github.io/symbols

Package: kicad-symbols
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 kicad (>= 8.0.1~),
Breaks:
 kicad (<< 8.0.1~),
Replaces:
 kicad (<< 8.0.1~),
Description: Schematic symbols for KiCad's Eeschema
 Eeschema is a powerful schematic capture software distributed as part of
 KiCad which get it's great and powerful efficiency from the usage of
 prepared schematics for the various needed schematic symbols.
 .
 This package is providing this schematic symbols for Eeschema usable with
 KiCad >= 8.0.0.

## kicad-symbols 9.0.0

=== debian/changelog ===
kicad-symbols (9.0.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Mar 2025 13:50:48 +0200

kicad-symbols (9.0.0-1) unstable; urgency=medium

  * [76033bc] New upstream version 9.0.0
  * [f1c68e3] d/control: Bump Bre/Sug/Rec versions to >=/<< 9.0.0~
  * [daa1251] d/control: Increase Standards-Version to 4.7.1
    + No further changes needed.
  * [f8503a1] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Feb 2025 14:10:27 +0200

kicad-symbols (8.0.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 18 Jan 2025 08:57:19 +0200

kicad-symbols (8.0.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 Dec 2024 16:22:16 +0200

kicad-symbols (8.0.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 28 Oct 2024 17:37:10 +0100

kicad-symbols (8.0.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 19 Sep 2024 19:07:22 +0200

kicad-symbols (8.0.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 08 Aug 2024 07:37:33 +0200

kicad-symbols (8.0.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 11 Jun 2024 20:14:39 +0200

kicad-symbols (7.0.11-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 29 Feb 2024 23:01:02 +0100

kicad-symbols (7.0.10-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 05 Jan 2024 15:08:10 +0100

kicad-symbols (7.0.9-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 30 Nov 2023 20:28:35 +0100

kicad-symbols (7.0.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 13 Oct 2023 20:31:08 +0200

kicad-symbols (7.0.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Aug 2023 19:58:50 +0530

kicad-symbols (7.0.6-1~bpo12+1) bookworm-backports; urgency=medium

  * [beba0f4] d/gbp.conf: Adjust to target bookworm

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 21 Jul 2023 17:56:28 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/sid
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols
@@ -20,15 +20,15 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 8.0.1~),
+ kicad (>= 9.0.0~),
 Breaks:
- kicad (<< 8.0.1~),
+ kicad (<< 9.0.0~),
 Replaces:
- kicad (<< 8.0.1~),
+ kicad (<< 9.0.0~),
 Description: Schematic symbols for KiCad's Eeschema
  Eeschema is a powerful schematic capture software distributed as part of
  KiCad which get it's great and powerful efficiency from the usage of
  prepared schematics for the various needed schematic symbols.
  .
  This package is providing this schematic symbols for Eeschema usable with
- KiCad >= 8.0.0.
+ KiCad >= 9.0.0.

## kicad-symbols 9.0.2

=== debian/changelog ===
kicad-symbols (9.0.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 27 May 2025 18:17:39 +0200

kicad-symbols (9.0.2-1) unstable; urgency=medium

  * [211635f] New upstream version 9.0.2
  * [ec8f583] d/control: Increase Standards-Version to 4.7.2
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 May 2025 11:25:28 +0200

kicad-symbols (9.0.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Mar 2025 13:50:48 +0200

kicad-symbols (9.0.1-1) unstable; urgency=medium

  * [aa2f727] New upstream version 9.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 04 Apr 2025 16:15:27 +0200

## kicad-symbols 9.0.3

=== debian/changelog ===
kicad-symbols (9.0.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 16 Aug 2025 14:07:17 +0200

kicad-symbols (9.0.3-1) unstable; urgency=medium

  * [4bf316d] New upstream version 9.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 16 Jul 2025 10:17:43 +0200

## kicad-symbols 9.0.4

=== debian/changelog ===
kicad-symbols (9.0.4-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports
  * [23e3b21] d/gbp.conf: Adjust to target trixie

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 13 Sep 2025 09:00:53 +0200

kicad-symbols (9.0.4-1) unstable; urgency=medium

  * [7de3eea] New upstream version 9.0.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Aug 2025 08:30:34 +0200

## kicad-symbols 9.0.5

=== debian/changelog ===
kicad-symbols (9.0.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Oct 2025 13:45:27 +0200

kicad-symbols (9.0.5-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 11 Oct 2025 12:54:19 +0200

kicad-symbols (9.0.5-1) unstable; urgency=medium

  * [faf7157] New upstream version 9.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 03 Oct 2025 12:32:59 +0200

kicad-symbols (9.0.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 17 Sep 2025 18:31:47 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/sid
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols

## kicad-symbols 9.0.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
+cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
+
 project( kicad-symbols NONE )
-
-cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
 
 #================================================
 # Locations for install targets.
@@ -39,14 +39,11 @@
 # Installed files.
 #================================================
 
-# Install all of the symbol library (.kicad_sym) files in this folder.
-file(GLOB dcm_files "*.kicad_sym")
+# Install all of the symbol library (.kicad_sym) and simulation model (.sp)
+# files in this folder.
+file(GLOB sym_and_sim_lib_files "*.kicad_sym" "*.sp")
 
-install(FILES ${dcm_files}
-        DESTINATION ${KICAD_LIBRARY}
-        COMPONENT resources)
-
-install(FILES ${lib_files}
+install(FILES ${sym_and_sim_lib_files}
         DESTINATION ${KICAD_LIBRARY}
         COMPONENT resources)

=== debian/changelog ===
kicad-symbols (9.0.6-1) unstable; urgency=medium

  * [e7ae340] New upstream version 9.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 03 Nov 2025 18:50:22 +0200

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# out of tree build folder for schematic symbols
DEB_BUILD_DIR=debian/build
# default install folder
INSTDIR=$(CURDIR)/debian/tmp

DEB_SYMBOLS_CMAKE_OPTS := \
	-DCMAKE_INSTALL_PREFIX=/usr \
	$(NULL)

%:
	dh $@

override_dh_auto_configure:
	# configuring KiCad symbols
	dh_auto_configure --sourcedirectory=$(CURDIR) --builddirectory=$(DEB_BUILD_DIR)/symbols -- $(DEB_SYMBOLS_CMAKE_OPTS)

override_dh_auto_install:
	# install KiCad symbols
	dh_auto_install --destdir=$(INSTDIR) --sourcedirectory=$(CURDIR) --builddirectory=$(DEB_BUILD_DIR)/symbols

=== debian/watch ===
# watch file for kicad-symbols from KiCad
#

# opts= ...
# pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
# ...

version=4

opts="mode=git, \
      uversionmangle=s/\.-rc/~rc/; \
                     s/\.+$//, \
      dversionmangle=s/\+dfsg(\.?\d+)?$//" \
      https://gitlab.com/kicad/libraries/kicad-symbols.git \
      refs/tags/(\d+\.\d+\.\d+(?:\.?beta[1-9])?)

## kicad-symbols 9.0.7

=== debian/changelog ===
kicad-symbols (9.0.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 17 Jan 2026 17:14:34 +0200

kicad-symbols (9.0.7-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Jan 2026 07:49:32 +0200

kicad-symbols (9.0.7-1) unstable; urgency=medium

  * [3667171] New upstream version 9.0.7
  * [d022e7b] d/control: Increase Standards-Version to 4.7.3
    + No further changes needed.
  * [f4e79d9] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Jan 2026 09:20:52 +0200

kicad-symbols (9.0.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 11 Nov 2025 17:37:55 +0200

kicad-symbols (9.0.6-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 10 Nov 2025 17:24:05 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/sid
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols
